<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.purchase.mapper.refund.RefundMapper">
    <select id="getPage" resultType="com.fjhx.purchase.entity.refund.vo.RefundVo">
        select
            r.id,
            r.supply_id,
            r.dept_name,
            r.refund_name,
            r.refund_time,
            r.amount,
            r.status,
            r.remark,
            r.process_instance_id,
            r.approved_date,
            r.create_user,
            r.create_time,
            r.update_user,
            r.update_time
        from refund r
            ${ew.customSqlSegment}
    </select>

</mapper>
